<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Revolver</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>

</head>

<body>
    <ul>
        <li><a href="#inicio" class="active">Inicio</a></li>
        <li><a href="#actores">Actores</a></li>
        <li><a href="#cines">Cines</a></li>
        <li><a href="#fotografias">Fotografías</a></li>
        <li><a href="#valora">Opinión</a></li>
        <li><a href="#anecdota">Anécdotas</a></li>
        <li><a href="#links">Links</a></li>
       
    </ul>
    <h1>Revolver, la película</h1>
    <h3><a id="inicio">Inicio</a></h3>
    <p> Se centra en la búsqueda de la venganza de un estafador (Jake Green) cuya arma es una fórmula universal capaz
        de garantizar la victoria a quien la emplee, aplicada a cualquier juego o estafa.
        Jake Green es un artista del fraude que ha adquirido una estrategia específica (referida como "la Fórmula"),
        que se supone que lleva a su propietario a la victoria, en cualquier tipo de juego, durante su estancia de
        siete años en la cárcel. Jake descubre la fórmula gracias a dos personas desconocidas que se intercambiaban
        mensajes entre ellos en las celdas contiguas a la de Jake. Durante el cumplimiento de los cinco primeros años
        de la sentencia, los tres hombres se comunican entre ellos intercambiando estafas y movimientos de ajedrez,
        mediante mensajes ocultos en los libros de texto de la cárcel, libros tales como 'Las Matemáticas de la Física
        Cuántica'. Ellos planean, escaparse de la cárcel simultáneamente, pero ambos se escapan dejando a Jake atrás,
        obligándole a cumplir los dos años restantes de condena. Cuando sale se encuentra con que todas sus posesiones
        y dinero ha desaparecido y que los dos hombres con los que había compartido todo se lo habían llevado, por lo
        que decide conseguir dinero en varios casinos. Dos años más tarde, Jake ha ganado cierta reputación, lo que
        lleva a los casinos a comenzar a temer la suerte de este hombre.
    </p>
    <div>
        <table>
            <tr>
                <th>Nombre</th>
                <th>Año</th>
                <th>Director</th>
                <th>Guión</th>
                <th>País</th>
                <th>Duración</th>
                <th>Género</th>
                <th></th>
            </tr>
            <tr>
                <td>Revolver</td>
                <td>2005</td>
                <td>Guy Ritchie</td>
                <td>Guy Ritchie y Luc Besson</td>
                <td>Inglaterra</td>
                <td>115 minutos</td>
                <td colspan="2">Cine policíaco y drama</td>
            </tr>
        </table>
    </div>
    <h3><a id="actores"> Actores</a></h3>
    <ul>
        <li><a href="https://es.wikipedia.org/wiki/Jason_Statham" target="_blank">Jason Statham</a>: Jake Green<div><img
                    src="Imagen/jakegreen.png" width="250" height="200" alt="imagen no disponible"></div>
        </li>
        <li><a href="https://es.wikipedia.org/wiki/Ray_Liotta" target="_blank">Ray Liotta</a>: Dorothy Macha<div><img
                    src="Imagen/dorothymacha.png" width="250" height="200" alt="imagen no disponible"></div>
        </li>
        <li><a href="https://es.wikipedia.org/wiki/Vincent_Pastore" target="_blank">Vincent Pastore</a>: Zach<div><img
                    src="Imagen/zach.png" width="250" height="200" alt="imagen no disponible"></div>
        </li>
        <li><a href="https://es.wikipedia.org/wiki/Andr%C3%A9_3000" target="_blank">André Benjamin</a>: Avi<div><img
                    src="Imagen/avi.png" width="250" height="200" alt="imagen no disponible"></div>
        </li>
    </ul>
    <div>
        <h3 id="cines">Cines</h3>
        <p>Fué estenada por primera vez en Estados Unidos el 11 de septiembre de 2005 en el festival de cine de Toronto
            (Toronto International Film Festival).</p>
        <p>El 22 de septiembre del 2005, fué estrenada en el Reino Unido.</p>
        <p>Y el 25 de septiembre del 2005, se estrenó en Francia.</p>
        <p>En España fue estrenada el 16 de enero de 2009.</p>
    </div>
    <h3><a id="fotografias">Fotografías</a></h3>
    <div>
        <img src="Imagen/revolver1.png" height="350" width="300" alt="imagen no disponible">
        <img src="Imagen/Revolver2.png" height="350" width="300" alt="imagen no disponible">
    </div>
    <h3>Trailer de la película</h3>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/e3REQGksaVE" allow="autoplay; encrypted-media"
        allowfullscreen></iframe>


    <h3 id="valora">Tu valoración</h3>
    <form action="película.html" method="POST">
        <div>
            <label for="nombre">Nombre:</label>
            <input type="text" name="nombre" id="nombre" placeholder="Nombre">
        </div>
        <div>
            <label for="email">Correo:</label>
            <input type="email" name="email" id="email" placeholder="@">
        </div>
        <div>
            <p>Valora lo que te ha parecido la película. Donde 1 significa no me gusto y 5 me encanto:</p>
            <select name="valora">
                <option selected value="0">Elige una opción</option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
            </select>
        </div>
        <div>
            <p>Dejanos tu opiníon:</p>
            <textarea name="mensaje" placeholder="Comparte tu opinión!"></textarea>
        </div>
        <div>
            <p><input type="submit" value="Enviar"></p>
        </div>
    </form>
    <div>
        <h3 id="anecdota">Anécdotas</h3>
        <h4>Película sin créditos:</h4>
        <p>No hay créditos ni de apertura ni de cierre. Tan solo se nombra a dos de las productoras de la película.</p>
        <h4>No pudo ser</h4>
        <p>A Mickey Rourke le ofrecieron interpretar a un personaje, pero él rechazo la propuesta para poder actuar en Domino. Harvey Keitel y Vinnie Jones también rechazaron la propuesta de formar parte del reparto.</p>   
        <h4>Coincidiendo</h4>
        <p>Es la tercera película en la que el director Guy Ritchie y el actor Jason Statham trabajan juntos, el resto fueron: Lock & Stock y Snatch. Cerdos y diamantes.</p>
    </div>
    
    <h3><a id="links">Links</a></h3>
    <ol>
        <li><a href="https://es.wikipedia.org/wiki/Revolver_(pel%C3%ADcula)" target="_blank">Wikipedia</a></li>
        <li><a href="https://www.imdb.com/title/tt0365686/" target="_blank">IMDb</a></li>
        <li><a href="https://www.filmaffinity.com/es/film948772.html" target="_blank">Filmaffinity</a></li>
        <li><a href="http://www.sensacine.com/peliculas/pelicula-53883/" target="_blank">Sensacine</a></li>
    </ol>

</body>

</html>